p {
	color: white;
	max-width: 650px;
	text-align: center;
	margin: 0 auto;
}

h1 {
	width: 350px;
     margin: 0 auto; 
	 max-width: 525px;
}

h2 {
	text-align: center;
}

body {
	background-color: red;
}

nav {
text-align: center;
margin: 20px 0 0;
padding: 10px 0;
background-color: orange;
}

img {
	width: 250px;
	margin: 0 auto;
}

#video {
	max-width: 525px;
	margin: 0 auto;
}